 #tooltip-right{
   z-index: 999999 !important;
 }

 .tooltip-help-icon{
  margin: 0 0 0 10px;
 }
 
 .tooltip-data-rules {
  // width: 400px;
  display: flex;
  flex-direction: column;
  height: auto;
  text-align: left;
  justify-content: space-evenly;
}

 .tooltip-inner {
   max-width: unset !important;
 }